ONVIF::Device::Elements::SendAuxiliaryCommand(3)

NAME
ONVIF::Device::Elements::SendAuxiliaryCommand

DESCRIPTION
Perl data type class for the XML Schema defined element SendAuxiliaryCommand from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   AuxiliaryCommand

     $element->set_AuxiliaryCommand($data);
     $element->get_AuxiliaryCommand();

METHODS

  new
 my $element = ONVIF::Device::Elements::SendAuxiliaryCommand->new($data);

Constructor. The following data structure may be passed to new():

 {
   AuxiliaryCommand => $some_value, # AuxiliaryData
 },

AUTHOR
Generated by SOAP::WSDL